/*#content { background-color: #f2f2f2; }
.dcg  { background-color: #f2f2f2; }

#wrapper { width:100%!important;  background-color: #f2f2f2!important;}
#footer  { width:100%!important;  background-color: #ffffff!important;}
 div[role=navigation] {margin:0px!important;}
.section-house {background-color: #ffffff!important;}
@media (min-width:1240px)  {
#cat-wrapper {width: 1240px!important; margin: auto;}
.pageTitle {width: 1240px!important; margin: auto;}
.tsp  {width: 1240px!important; margin: auto;}
#desktop-nav .features {width: 1240px!important;  margin: auto!important; border-bottom: none!important; border-top: none!important;}
#desktop-nav > ul  {margin: auto!important; background-color: #f2f2f2; width: 100%; border-bottom: solid 1px #ccc; }
.menu {width: 1240px!important; margin: auto!important; }
.breadcrumb {width: 1230px!important; margin-left: auto!important; margin-right: auto!important; background-color: #ffffff!important; padding: 3px 0px 3px 10px!important;}
.dc-header-wrapper  {width: 1240px!important; margin: auto;  }
#header {width:100%!important;     background-color:#ffffff!important;}
#desktop-nav { background-color: #ffffff!important;  border-bottom: solid 1px #ccc;}
#footer .row {width: 1240px!important; margin: auto!important;}
#rr_placement_0  {width: 1240px!important; margin: auto!important;}
}
@media (min-width: 1024px) and (max-width: 1239px) {
#wrapper { width:100%!important; }
#desktop-nav > ul  {margin: auto!important; background-color: #f2f2f2; width: 100%; border-bottom: solid 1px #ccc;}
#header {width:100%!important; background-color:#ffffff;}
#cat-wrapper {width: 1024px; margin: auto; padding:10px!important;}
.pageTitle {width: 1024px; margin: auto; }
.tsp  {width: 1024px; margin: auto; }
#desktop-nav .features {width: 1024px; margin: auto !important; border-bottom: none!important; border-top: none!important; background: #ffffff!important; }
#desktop-nav   { border-bottom: solid 1px #ccc;  background-color: #ffffff!important; }
.menu {width: 1024px; margin: auto; }
.dc-header-wrapper  {width: 1024px!important; margin: auto; }
.breadcrumb {width: 1014px; margin-left: auto!important; margin-right: auto!important; background-color: #ffffff!important; padding: 3px 0px 3px 10px!important;}
#footer .row {width: 1024px!important; margin: auto!important;}
#rr_placement_0  {width: 1024px!important; margin: auto!important;}
}
*/



 
/*SITE OVERRIDES*/
#rr_placement_0 {margin-left:20px;}
.col9, .row    {
    width:100%;
}
a[href="#filters"].toggleControler {display: none}
.ad {display: none !important;}
.pageTitle, .page-title {display: none}
p {line-height: 1.2em}

/* BG #F2F2F2 */
body, #content, #wrapper {background: #f2f2f2}
@media (min-width: 1025px) {
    nav, div[role=navigation] {margin-top: 0;}
    .dc-header {padding-bottom: 10px; padding-top: 10px}
    #page {padding-top: 0;}
    #wrapper {margin-top: 0;}
}

/* WRAPPER */
#wrapper {
    width: 100%;
    max-width: 1240px;
    margin: 0 auto;
    font-size: 13px;
}

/* LEFT AND RIGHT COLS */
.dcg .flex-container {
    display: flex;
    display: -webkit-flex;
}
.dcg aside.cont {
    position: sticky;
    position: -webkit-sticky;
    top: 10px;
    flex-basis: 25%;
    -webkit-flex-basis: 25%;
    flex-shrink: 0;
    -webkit-flex-shrink: 0;
    align-self: flex-start;
    -webkit-align-self: flex-start;
}
.dcg main.cont {
    flex-grow: 1;
    -webkit-flex-grow: 1;
    margin-left: 15px;
    -ms-flex: 1;
}

/* ELEMENTS */
.dcg {
    font-size: 13px;
    color: #222;
    font-family: 'Gotham A', 'Gotham B', Helvetica, Arial, sans-serif;
}
.dcg a {
    text-decoration: none;
    color: #4855a0;
}
.dcg a:hover {
    text-decoration: underline;
}
.dcg h1.h1-title {
    background-color: #51585e;
    padding: 10px 15px;
    font-size: 16px;
    font-weight: normal;
    color: white;
}
.dcg h2.h2-title {
    background-color: #51585e;
    padding: 10px 15px;
    font-size: 16px;
    font-weight: normal;
    color: white;
    margin-bottom: 10px;
}

.dcg .bg-purple {
    background-image: url(https://currys-ssl.cdn.dixons.com/css/themes/ucms/category/pc-gaming/img/2018/gaming-header-purple.png);
    background-position: right;
    background-size: contain;
    background-repeat: no-repeat;
}
.dcg .bg-blue {
    background-image: url(https://currys-ssl.cdn.dixons.com/css/themes/ucms/category/pc-gaming/img/2018/gaming-header-blue.png);
    background-position: right;
    background-size: contain;
    background-repeat: no-repeat;
}
 
.dcg .clear {clear: both}

/* FLEXBOX SETTINGS */
.dcg nav#main-nav #collapsable-content,
.dcg nav#brands-nav,
.dcg article#products,
.dcg article#advice {
   display: flex;
   display: -webkit-flex;
   flex-wrap: wrap;
   -webkit-flex-wrap: wrap;
   justify-content: center;
   -webkit-justify-content: center;
   margin: 0 0 20px -1%;
}
.dcg nav#main-nav .box,
.dcg nav#brands-nav .box {
    text-align: center;
    margin: 0 0 10px 1%;
    border: 1px solid #ccc;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: white;
}

.dcg nav#main-nav .box.two {
    width:49%;
}

.dcg nav#main-nav .box.three {
    width:32%;
}

.dcg nav#main-nav .box.four {
    width:24%;
}

.dcg nav#main-nav .box.five {
    width:19%;
}

.dcg article#products .box,
.dcg article#advice .box {
    text-align: center;
    width: 24%;
    margin: 0 0 10px 1%;
    border: 1px solid #ccc;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: white;
}

/* MAIN NAV */
.dcg nav#main-nav .box  {
    position: relative;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.dcg nav#main-nav .box img {
    width: 100%;
    max-width: 90px; 
}
.dcg nav#main-nav .box .btn {
    position: relative;
    border: 2px solid transparent;
    border-radius: 4px;
    height: 44px;
    text-align: center;
    background: white;
    padding: 0;
    display: block;
    margin: 10px;
    background-image: linear-gradient(white, white), radial-gradient(circle at top left, #5d83ce,#b264bf);
    background-origin: border-box;
    background-clip: content-box, border-box;

}

.dcg nav#main-nav .box.two .btn  {
    margin: 0 auto 10px auto;
    max-width: 35%;
}
.dcg nav#main-nav .box .btn h2 {
    font-size: 13px;
    font-weight: normal;
    position: absolute;
    top: 50%;
    left: 4%;
    right: 4%;
    transform: translateY(-50%);
    margin: 0;
    color: #4855a0;
}
.dcg nav#main-nav .box .btn:hover {
    background-image: linear-gradient(#F1F6FF,#F1F6FF), radial-gradient(circle at top left, #5d83ce,#b264bf);
    background-origin: border-box;
    background-clip: content-box, border-box;
    cursor: pointer;
}

/* START SEO */
.dcg nav#main-nav .box .seo {
    display: none;
    position: absolute;
    box-sizing: border-box;
    z-index: 2;
    left: -10%;
    padding: 15px;   
    margin-top: 10px; 
    width: 120%;
    background: #f5f7fd;
    border: 1px solid #4855a0;
    color: #000;
    text-align: left;
}
.dcg nav#main-nav .box .seo:before, .dcg nav#main-nav .box .seo:after {
    bottom: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}
.dcg nav#main-nav .box .seo:after {
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #f5f7fd;
    border-width: 10px;
    margin-left: -10px;
}
.dcg nav#main-nav .box .seo:before {
    border-color: rgba(72, 85, 160, 0);
    border-bottom-color: #4855a0;
    border-width: 11px;
    margin-left: -11px;
}
.dcg nav#main-nav .box i {
    color: #4855a0;
}
.dcg nav#main-nav .box i:hover + .seo {
    display: block!important;
}
.dcg nav#main-nav .box .click {
    display: none;
}
.dcg #main-nav #collapsable-content a.toggleControler:before, .dcg #main-nav #collapsable-content a.toggleControler.active:before{
    float: none;
    margin-left: 0px;
    color: #4855a0;
}
/** END SEO */

/* BRANDS NAV */
.dcg nav#brands-nav .box a {display: block; }
.dcg nav#brands-nav .box {width: 19%; padding: 10px}
.dcg nav#brands-nav .box img {width: 100%; max-width: 120px; margin-bottom: 10px;}
.dcg nav#brands-nav .box a {margin: 0 0 5px 0; padding: 0; font-size: 13px;}
.dcg nav#brands-nav .box a:hover {text-decoration: underline}

/* SIDE NAV */
.dcg nav h1,
.dcg article p.sidebar-title {
    font-size: 14px;color: #222; font-weight: normal; margin-bottom: 10px;
}
.dcg nav#popular-links,
.dcg article#services,
.dcg nav#page-links {
    border: 1px solid #ccc; padding: 10px; margin: 0 0 10px 0; background: white
}
.dcg nav#popular-links ul,
.dcg nav#page-links ul {
    list-style-type: none; padding: 0; margin-bottom: 18px;
}
.dcg nav#popular-links ul li,
.dcg nav#page-links ul li {
    margin: 0; padding: 0; font-size: 13px;
}
.dcg nav#popular-links ul li a,
.dcg nav#page-links ul li a {
    margin: 0 0 5px 0; padding: 0;
}
.dcg nav#popular-links ul a:hover,
.dcg nav#page-links ul a:hover {
    text-decoration: underline
}
.dcg article#services h1 {margin-bottom: 0}
.dcg article#services .service {width: 50%; float: left;margin-top: 10px; font-size: 13px; text-align: center; padding: 0 5px;-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;}
.dcg article#services .service a {display: block; height: 100%; width: 100%;}
.dcg article#services p {line-height: 1.4em}
.dcg article#services .service img {width: 60px;  margin-bottom: 10px}
.dcg article#services .service a:hover p {text-decoration: underline}
.dcg article#services .clear-m {clear: both}

/* CONSIDERATIONS */
.dcg article#consider {clear: both; margin: 0 0 25px 0;}
.dcg #collapsable-content a.toggleControler {clear: both; display: block; color: #51585e; background: #fff; text-decoration: none; padding: 10px; margin: 10px 0; font-weight: normal; font-size: 15px;}
.dcg #collapsable-content a.toggleControler:before {content: "\f078"; font-family: 'DCG-Icons', Arial, sans-serif; color: #777; float: right; font-style: normal; margin-left: 12px;}
.dcg #collapsable-content a.toggleControler.active:before {content: "\f077"; font-family: 'DCG-Icons', Arial, sans-serif; color: #CCC; float: right; font-style: normal}
.dcg #collapsable-content .content-wrap {padding: 10px 15px; margin-top: -10px; background: white}
.dcg #collapsable-content .content-wrap img {width: 120px;float: right;margin: 0 0 15px 20px;}

/* PRODUCTS */
.dcg article#products .box {
    padding: 10px; 
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 13px;
}
.dcg article#products .box img {
    width: 100%;
    max-width: 120px;
    margin-bottom: 20px;
}
.dcg article#products .box h3 {
    font-size: 13px;
    font-weight: normal;
}
.dcg article#products .box .pricing {
    margin: 10px 10px 5px 10px;
    border-top: 1px solid #d9d9d9;
    border-bottom: 1px solid #d9d9d9;
    padding: 5px 0;
    font-weight: bold;
}
.dcg article#products .box .pricing .price {
    color: #333;
    font-size: 16px;
}
.dcg article#products .box .pricing .save {
    color: #c90404;
}
.dcg article#products .box .was {
    color: #666;
    font-size: 12px;
    font-weight: normal;
}
.dcg article#products .box a:hover .link {
    text-decoration: underline !important;
}
.dcg article#products .box p {
    margin-bottom: 0;
    margin-top: 10px;
}

/* ADVICE */    
.dcg article#advice .box {width: 32.33%; border: 0; text-align: left;position: relative; border: 1px solid #ccc;}
.dcg article#advice .box img {width: 100%; margin-bottom: 15px;}
.dcg article#advice .box h3 {font-size: 14px; font-weight: normal; }
.dcg article#advice .box .text {padding: 0 15px;}
.dcg article#advice .box .tt {position: absolute; top: 10px; left: -1px; padding: 5px 10px 5px 5px; background: white; font-size: 12px;}

/* ADVICE */
.dcg .seo {margin-bottom: 20px;}

/* MEDIA QUERIES */
@media (max-width: 1240px) {
    .dcg .flex-container {padding: 0px 10px 0px 10px;}
    #rr_placement_0 {padding-left: 20px;}
}
@media (max-width: 1024px) {
    #dsgContent {overflow-x: visible !important;} /* Forces sticky side nav to work */
    .dcg aside.cont {top: 60px;} 
    .dcg nav#main-nav .box.two, .dcg nav#main-nav .box.three,  .dcg nav#main-nav .box.four, .dcg nav#main-nav .box.five {width: 32.33%;}
    .dcg nav#brands-nav .box {width: 24%;}
    .dcg article#products .box {width: 49%;}
    .dcg article#products .box img {float: left; width: 40%; margin-bottom: 0}
    .dcg article#products .box .text {overflow: hidden; padding: 5px 10px;}

    .dcg article#services .service {width: 99%;}
    .dcg article#services .service img {float: left;margin-top: -8px;}

    .dcg nav#main-nav .box .click {display: block;}
    .dcg nav#main-nav .box i.hover {display: none;}
    .dcg nav#main-nav .box .seo {width: 100%; left: 0px;}
    .dcg nav#main-nav #collapsable-content a.toggleControler {margin: 0; padding: 0;}
    .dcg .flex-container {padding: 0px;}
    #rr_placement_0 {padding-left: 0px;}

}
@media (max-width: 800px) {
    .dcg .flex-container {flex-direction: column-reverse; -webkit-flex-direction:column-reverse}
    .dcg aside.cont {position: static;flex-basis: auto; -webkit-flex-basis: auto; align-self: auto; -webkit-align-self: auto}
    .dcg main.cont {margin-left: 0;} 
    .dcg nav#main-nav .box img {max-width: 75px;}
    .dcg article#services .service {width: 25%;}
    .dcg article#services .clear {display: none}
    .dcg article#services .clear-m {clear: both}
    .dcg .touch-flex {
        display: flex;
        display: -webkit-flex;
        flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
        justify-content: center;
        -webkit-justify-content: center;
        margin-left: -1%;
    }
    .dcg nav#popular-links, .dcg nav#page-links, .dcg article#products .box {
        width: 49%;
        margin: 0 0 10px 1%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

}

@media (max-width: 500px) {
    .dcg article#services .service {width: 50%;}
    .dcg article#services .clear {display: block; clear: both;}
    .dcg nav#main-nav .box.two, .dcg nav#main-nav .box.three,  .dcg nav#main-nav .box.four, .dcg nav#main-nav .box.five {width: 49%;}
    .dcg nav#brands-nav .box {width: 32.33%;}
    .dcg article#advice .box {width: 99%;}   
    .dcg article#advice .box img {float: left; width: 49%; margin-right: 15px}
    .dcg article#advice .box .text {overflow: hidden; margin-bottom: 15px; padding: 10px 10px 0 0}
    .dcg article#products .box {width: 99%;}
}